Bug 1400202

Summary: [ALL LANG] Compute - Clouds - Instances - Instances by Provider has missing translations
Product: Red Hat CloudForms Management Engine Reporter: Satoe Imaishi <simaishi>
Component: InternationalizationAssignee: Milan Z√°zrivec <mzazrivec>
Status: CLOSED ERRATA QA Contact: Krishna Babu K <kkrothap>
Severity: medium Docs Contact:
Priority: medium    
Version: 5.7.0CC: cpelland, dclarizi, jhardy, kkrothap, obarenbo
Target Milestone: GAKeywords: i18n, Translation, ZStream
Target Release: 5.7.1   
Hardware: All   
OS: Linux   
Whiteboard: i18n
Fixed In Version: 5.7.1.0 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1392816 Environment:
Last Closed: 2017-02-27 19:25:40 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core Target Upstream Version:
Bug Depends On: 1392816    
Bug Blocks:    

Comment 2 CFME Bot 2017-01-05 19:55:53 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/0e9c39638bf2fe796ef48dfdac2f1836b7ff9e55

commit 0e9c39638bf2fe796ef48dfdac2f1836b7ff9e55
Author:     Dan Clarizio <dclarizi>
AuthorDate: Wed Nov 9 14:10:08 2016 -0800
Commit:     Satoe Imaishi <simaishi>
CommitDate: Thu Jan 5 14:50:29 2017 -0500

    Merge pull request #12527 from mzazrivec/add_missing_tables_to_en_yml
    
    Add missing table items into en.yml
    (cherry picked from commit 2ec51160adbc2fa6f2d52951ebae2d383a8ab195)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1400202

 locale/en.yml | 5 +++++
 1 file changed, 5 insertions(+)

Comment 3 Krishna Babu K 2017-02-03 11:51:24 UTC
Verified on 5.7.1.0.20170124142149_8a5f4d5 
Reported translation issues are fixed now, marking it as Verified.

Comment 5 errata-xmlrpc 2017-02-27 19:25:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html